how to find if the code contains deprecated API?

Printable View